h1, h2, h3 {
    font-family: 'Oswald', Helvetica, Arial, sans-serif;


}
h1 {
    font-size: 28px;
    font-weight: 300;
}
h2 {
    color: #909090;
    font-size: 22px;
    font-weight: 300;
}

a {
    color: #F8A326;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
.features {
    color: black;
    font-size: 24px;
    text-align: center;
}

#wrapper {
    border-left: 1px solid #D5D5D5;
    border-right: 1px solid #D5D5D5;
    margin: 0 auto;
    width: 1122px;
}

#top {
    background-color: #FFF;
    height: 135px;
    overflow: hidden;
}

#logo {
    float: left;
}

#logo a {
    display: block;
    height: 120px;
    margin: 8px 0 0 155px;
    width: 300px;
}

#login {
    float: right;
    font-size: 11px;
    margin: 20px 20px 0 0;
    text-align: right;
}

#login a {
    color: #3A3A3A;
    font-weight: bold;
}

#login a:hover {
    color: #FFF;
}

#login p {
    margin: 3px;
}

#login .field {
    margin-left: 5px;
    width: 76px;
}

#login .button {
    font-weight: bold;
    margin-left: 4px;
}

#menu {
    background: url(images/menu.png) left bottom repeat-x;
    clear: both;
    margin-top: -6px;
}

#menu ul {
    background: url(images/menu-ul.png) left bottom no-repeat;
    list-style: none;
    margin: 0 0 0 132px;
    overflow: hidden;
    padding: 0 0 0 14px;
}

#menu li {
    background: url(images/menu-li.png) right bottom no-repeat;
    display: block;
    float: left;
    line-height: 50px;
    margin: 0;
    padding: 0 14px 0 0;
    text-align: center;
}

#menu li a,
#menu li span {
    background: url(images/menu-a.png) left bottom no-repeat;
    color: #E4E4E4;
    display: block;
    font-size: 13px;
    font-weight: bold;
    width: 111px;
}

#menu li.pre {
    background-image: url(images/menu-li-pre.png);
}

#menu li.last {
    background-image: url(images/menu-li-last.png);
}

#menu li.last a {
    background-image: url(images/menu-a-last.png);
    width: 86px;
}

#pageTitle h1 {
    text-align: center;
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 20px;
    text-shadow: 1px 1px 0px #000;
    color: #444;
}

.page-italic {
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}

#main {
    background-color: #FCFCFC;
}

#main ul {
    list-style-position: inside;
    margin: 20px 0;
    padding: 0;
}

#main li {
    margin: 0;
    padding: 3px 0;
}


#slider {
    background: url(images/slider.png) left top repeat-y;
    margin: 0 auto;
    padding: 0 10px;
    width: 852px;
}

#get-started {
    clear: both;
    line-height: 100px;
    text-align: center;
}

#footer {
    background: #FFF url(images/footer.jpg) left top repeat-x;
    color: #909090;
    font-size: 10px;
    overflow: hidden;
    padding: 10px 0 15px 15px;
}

#share {
    float: right;
    margin: 5px 5px 0 0;
}

#bottom-menu {
    margin-bottom: 20px;
}

#bottom-menu a {
    color: #909090;
    margin: 0 10px;
}

#bottom-menu a:hover {
    color: #F8A326;
}

#bottom-menu a.first {
    margin-left: 0;
}

.clear {
    height: 0;
    width: 0;
    clear: both;
    visibility: hidden;
}

.header {
    background: url(images/header.jpg) right top no-repeat;
    font-weight: bold;
    display: block;
}

.module {
    border-bottom: 1px solid #E3E3E3;
    overflow: hidden;
    padding: 29px 55px 29px 55px;
    height: 357px;
    display: table;
}

.module_special {
    border-bottom: 1px solid #E3E3E3;
    overflow: hidden;
    padding: 29px 55px 29px 55px;

}

.module_special_table {
    display: table;
}

.module h1 {

    margin-bottom: 3px;
}

.module_special h1 {
    margin-top: 30px;
    margin-bottom: 3px;
}

.module a {
    font-size: 16px;
    font-weight: bold;
}

.module_special a {
    font-size: 16px;
    font-weight: bold;
}

.module p {
    line-height: 1.6em;
    color: #333;
    margin-bottom: 0.7em;
}

.module_special p {
    line-height: 1.6em;
    color: #333;
    margin-bottom: 0.7em;
}

.module-odd {
    background: url(images/gradient.png) left top no-repeat;
    background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 125px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(125px, #ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 125px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #eeeeee 0%, #ffffff 125px); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #eeeeee 0%, #ffffff 125px); /* IE10+ */
    background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 125px); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff ',GradientType=0 ); /* IE6-9 */

}

.module-img-left img,
.module-img-left .image {
    margin-top: 17px;
    display: block;
    float: left;

}

.module-img-right img {
    margin-top: 17px;
    display: block;
    float: right;

}

.module .module-txt-right {
    float: right;

}

.module_special .module-txt-right {
    float: right;
    width: 100%;

}

.module .module-txt-left {
    float: left;

}

.module_special .module-txt-left {
    float: left;

    padding: 15px;
    padding-right: 0px;
    padding-left: 0px;
}

.bullet_points {
    margin-left: 16px;
}

.bullet_points span {
    line-height: 1.6em;
}

.bullet_points_p {
    line-height: 1.6em;
    margin-left: 11px;
    margin-bottom: 0.7em;
}

.module .first-blurb {
    margin-top: .7em;
}

.module .rest-of-blurb {
    margin-top: 0em;
}

#pie-header-text {
    width: 325px;
    height: 70px;
    margin-left: 12px;
    margin-top: 5px;
    background: url('http://www.meettheneed.org/images/home/pie-header-text.png') 0px 0px no-repeat;
}

.ui-tooltip-content h1 {
    color: #3A3A3A;
    font-size: 10pt;
}

.ui-tooltip-content img {
    padding-top: 6px;
    padding-bottom: 3px;
}

.ui-tooltip-content li {
    padding-bottom: 6px;
    line-height: 1.3em;
}

.module .blurb {
    height: 100px;
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
}

.module_special .blurb {
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
}

p.faq {
    height: 55px;
    overflow: hidden;
    margin-bottom: 3px;
}

a.see-more-faq {
    font-size: 1em;
}

.faq .header {
    background: none;
}

#slideshow {
    /*	background: url(images/module.jpg) left top repeat-x; */
    background: #cacaca; /* Old browsers */
    background: -moz-linear-gradient(top, #cacaca 0%, #e0e0e0 0%, #f4f4f4 62%, #f7f7f7 80%, #fcfcfc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cacaca), color-stop(0%, #e0e0e0), color-stop(62%, #f4f4f4), color-stop(80%, #f7f7f7), color-stop(100%, #fcfcfc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cacaca 0%, #e0e0e0 0%, #f4f4f4 62%, #f7f7f7 80%, #fcfcfc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cacaca 0%, #e0e0e0 0%, #f4f4f4 62%, #f7f7f7 80%, #fcfcfc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cacaca 0%, #e0e0e0 0%, #f4f4f4 62%, #f7f7f7 80%, #fcfcfc 100%); /* IE10+ */
    background: linear-gradient(to bottom, #cacaca 0%, #e0e0e0 0%, #f4f4f4 62%, #f7f7f7 80%, #fcfcfc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#fcfcfc', GradientType=0); /* IE6-9 */
    position: relative;
    margin-right: 75px;
}

#slides {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 650px;
    overflow: hidden;
    margin-top: 0px;
}

#slides .slide {
    position: absolute;
    top: 0px;
    width: 580px;
    height: 650px;
}

.module_slides .slide_content {
    position: absolute;
    top: 0px;
    width: 545px;
    height: 650px;
}

#slides .slide .slidebutton {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 650px;
    width: 35px;
    background: #808080;
    text-decoration: none;
    border-right: 1px solid black;
}

#slides .slide .slidebutton img {
    position: absolute;
    display: block;
    border: 0px;
}

/* Manually place slides to begin */
#slide-1 {
    position: absolute;
    top: 0;
    right: 280px;
    z-index: 9;
    border-left: 2px solid #D5D5D5;
}

#slide-2 {
    position: absolute;
    top: 0;
    right: 245px;
    z-index: 8;
}

#slide-3 {
    position: absolute;
    top: 0;
    right: 210px;
    z-index: 7;
}

#slide-4 {
    position: absolute;
    top: 0;
    right: 175px;
    z-index: 6;
}

#slide-5 {
    position: absolute;
    top: 0;
    right: 140px;
    z-index: 5;
}

#slide-6 {
    position: absolute;
    top: 0;
    right: 105px;
    z-index: 4;
}

#slide-7 {
    position: absolute;
    top: 0;
    right: 70px;
    z-index: 3;
}

#slide-8 {
    position: absolute;
    top: 0;
    right: 35px;
    z-index: 2;
}

#slide-9 {
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 1;
}

li {
    list-style: none;
}

.module_slides {
    border-bottom: 1px solid #E3E3E3;
    overflow: hidden;
    padding: 0px 55px 0px 55px;
    height: 650px;

}

#get-started_slides {
    clear: both;
    line-height: 70px;
    text-align: center;
    font-size: 20px;
}

.content {
    visibility: hidden;
}

.module_slides h1 {
    margin-top: 10px;;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    padding 0 5px;
}

.module_slides h2 {
    font-size: 17px;
    text-align: center;
    margin-top: 20px;;
    margin-bottom: 20px;
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
}

.module_slides p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.module_slides .texts {
    margin: 0 auto;
    width: 470px;
    line-height: 18px;
}

#slides .slide a {
    background-color: transparent;
}

.module_slides .slide_content a {
    margin-left: 170px;
}

#slides .slide .slide_content img {
    padding: 0px;
    display: block;
    margin: 0 auto;
}

.content_vertical {
    height: 360px;
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}



div.module_slides {
    padding: 0 35px;
}